### Virtual Method

# PangoXft Renderercomposite_trapezoids

#### Declaration [src]

    void
    composite_trapezoids (
      PangoXftRenderer* xftrenderer,
      PangoRenderPart part,
      XTrapezoid* trapezoids,
      int n_trapezoids
    )

#### Description

No description available.

#### Parameters

`part`

  Type: `PangoRenderPart`

  No description available.

`trapezoids`

  Type: `XTrapezoid`

  No description available.

  The data is owned by the caller of the function.

`n_trapezoids`

  Type: `int`

  No description available.